Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RRational Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
VALUE | num
VALUE | den

## Detailed Description

Definition at line 939 of file ripper.y.

## Field Documentation

struct RBasic RRational::basic

Definition at line 940 of file ripper.y.

VALUE RRational::den

Definition at line 942 of file ripper.y.

VALUE RRational::num

Definition at line 941 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h